{% extends 'base.html' %} {% load static %} {% block meta%}

<title> Hapus Matkul </title>

{% endblock meta%} {% block content%}
<section class="section3" id="story5">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-lg-12 col-xl-12 col-12 align-self-center">
                <div class="card text-center hapus-box">
                    <h3 class="card-title"> Yakin Mau Hapus??? </h3>
                    <form action="" method="POST">
                        {% csrf_token %}
                        <button type="submit" name="yes" class="card-link btn btn-success"> Yes </button>
                        <a href="/listmatkul" class="card-link btn btn-danger button-submit"> No </a>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>
{%endblock content%}